+++

title = "Reflektometry starých bastlířů - díl I."
perex_e = "
Dnes už si všechno koupíme. Dnes už se nebastlí. Jen občas se někdo rozpomene a postaví si jen tak pro vlastní potěšení něco jednoduchého, třeba transmatch nebo reflektometr. Reflektometry byly a stále jsou oblíbeným námětem pro individuální tvůrčí činnost, každoročně se v radioamatérských časopisech objevují nové konstrukce. Je to pochopitelné vzhledem k jejich zdánlivé jednoduch osti a malému množství součástek. Pokud však danou konstrukci chápeme pouze jako stavební návod, kdy stačí osadit předepsané součástky, ne vždy je dílo korunováno plným úspěchem a konstrukce skončí v nejspodnějším šuplíku.



.



"
tags = ["Článek"]
+++


Dnes už si všechno koupíme. Dnes už se nebastlí. Jen občas se někdo rozpomene a postaví si jen tak pro vlastní potěšení něco jednoduchého, třeba transmatch nebo reflektometr. Reflektometry byly a stále jsou oblíbeným námětem pro individuální tvůrčí činnost, každoročně se v radioamatérských časopisech objevují nové konstrukce. Je to pochopitelné vzhledem k jejich zdánlivé jednoduch osti a malému množství součástek. Pokud však danou konstrukci chápeme pouze jako stavební návod, kdy stačí osadit předepsané součástky, ne vždy je dílo korunováno plným úspěchem a konstrukce skončí v nejspodnějším šuplíku.



.




Proto jsem se rozhodl pro tento historický exkurs, ve kterém si na příkladech vysvětlíme některé chyby a jejich  příčiny. Nevyhneme se ovšem ani trošce šedé, leč doufám stravitelně podané teorie. Nově příchozím pro poučení, těm starším pro osvěžení ochabující paměti. Začneme reflektometry pro VKV a postupně přejdeme až na KV.

**VKV reflektometry**

Snad nejvydařenější vysvětlení funkce reflektometrů  jsem nalezl v literatuře [1]. Pokud  mne paměť neklame, obdobně to před mnoha lety vysvětloval Jindra OK1VR, naposledy v době relativně nedávné v CB reportu [2]. Nejdříve si zopakujeme, jak  vzniká odraz na vedení.

Pokud je vf výkon přiváděn na vstup napájecího přenosového vedení správně zakončeného na jeho vzdáleném konci, šíří se tento výkon podél vedení postupnou vlnou  ve své napěťové i proudové složce (P = U. I) a je zcela absorbován zátěží na vzdáleném konci vedení.  To představuje ideální  stav pro přenos výkonu z vysílače do anténního systému. Takový stav je zřídka, jestli vůbec někdy dosažitelný vzhledem k nemožnosti realizovat přenosové vedení  s absolutně přizpůsobenou zátěží. V praxi  je možné pouze ukončení vedení anténou nebo zátěží blížící se ideálním podmínkám. Za těchto okolností je určitá část výkonu odrážena v tomto chybném zakončení a je vedením šířena zpět  v opačném směru, kde je buď absorbována nebo znovu odražena v generátoru podle toho, je-li generátor ukončen správnou nebo chybnou impedancí.  Část výkonu odražená od antény nebo chybného ukončení je přímo úměrná velikosti nepřizpůsobení vedení. Proto můžeme hodnotu nepřizpůsobení na vedení vyjádřit jako poměr postupujícího a odraženého výkonu neboli PSV (poměr stojatých vln) či v angličtině SWR (standing wave ratio), jak je znázorněno na obr.1.

![](/upload/ok1wpn/clanky/reflektometry/1.png)

V obrázcích i textu budeme nadále používat  zažitou anglickou symboliku.  Písmenem "f" = forward (dopředu) budeme označovat  postupující směr, písmenem "r" = reflected (odražený) označíme zpětný směr.

Pokud swr = S , pak činitel odraženého napětí K je dán jako

S  -  1

K =  S + 1  ( 1)

Bude-li tedy přístroj (reflektometr) konstruován tak, že  bude vyhodnocovat odpovídající rozdíl postupujícího a odraženého výkonu, pak může být použit přímo k měření PSV (SWR). V decibelech lze tento poměr vyjádřit jako

M = 20log 1/K.  (2)

Vložíme-li vodič (vazební smyčku),  jehož délka  je kratší v porovnání s  délkou vlny do prostoru elektromagnetického pole paralelně s vodičem přenášejícím výkon, pak se část tohoto výkonu bude indukovat do této smyčky. Velikost této indukované části výkonu je přímo úměrná k velikosti postupného i odraženého výkonu na hlavním vedení. Vazební smyčka se v angličtině označuje výstižně též jako sampler = vzorkovač, protože skutečně odebírá  vzorek postupujícího i odraženého výkonu. Uspořádání hlavního vedení a vazební smyčky může být též považováno za  **Maxwellův můstek** , jehož ramena představují reaktance rozložené kapacity C a vzájemné indukčnosti L vazební smyčky, kde účinnou zátěží můstku je **r** (obr.2).

![](/upload/ok1wpn/clanky/reflektometry/2.png)

Obr. 2a: Maxwellův můstek  Obr. 2b: Komponenty můstku

![](/upload/ok1wpn/clanky/reflektometry/r3.png)

Pokud tedy je můstek je účinně vyvážen na všech kmitočtech.  Tento matematický vztah, označovaný někdy též jako **podmínka balance** je pro správnou funkci reflektometru klíčový a je obdobný vztahu pro určení charakteristické impedance vedení **Z****2****  = L/C**.Výkon z generátoru **G  **se projeví v  zátěži **r**,  avšak úměrně k zátěži **x** představované detektorem. Pokud je tedy dvojice vedlejších vazebních smyček  navázána  k hlavnímu vedení přenášejícímu výkon a příslušně zakončena na opačných koncích, lze z nich odebírat vzorek postupného i odraženého výkonu úměrného výkonu v hlavním vedení.

Toto je vlastní princip reflektometru (obr. 3a, 3b).

![](/upload/ok1wpn/clanky/reflektometry/3.png)

**Přesnost **daného přístroje závisí tedy na **správném zakončení vazebních smyček**. Jakékoli nepřizpůsobení zde má za následek, že vzorek napětí z postupujícího i odraženého výkonu nebude úměrný poměrům na hlavním vedení. Tento výkonový parametr je označován termínem směrovost reflektometru, a je určen  jako poměr napětí vzniklého na vazební smyčce za podmínky správného zakončení přístroje,  k napětí na této smyčce, když je přístroj reverzován. Směrovost se obvykle vyjadřuje jako poměr těchto napětí v dB.

**Provedení reflektometrů**

Před konečnou realizací je nutné se  zamyslet nad několika náčrtky samotného vzhledu přístroje. Dříve již bylo uvedeno, jak dvojice napětí Uf a Ur může být získána úměrně ke složkám příslušného postupujícího či odraženého výkonu. Nicméně tato napětí jsou stále vysokofrekvenční a je nutné přeměnit je na stejnosměrná, aby je bylo možno využít pro výchylku konvenčního ručkového měřidla.

Pokud napětí vytvořené postupnou vlnou Uf  odpovídá  plné výchylce  dc měřidla, pak může být analogicky  indikováno i odražené napětí Ur a příslušné měřidlo ocejchováno přímo v hodnotách SWR.  Mezi dvojicí vazebních smyček by pak neměl být při zaměňování vstupu a výstupu hlavního vedení žádný rozdíl a ručka dc měřidla momentálně indikujícího odražené napětí by měla zůstat na počátku stupnice.Tato kalibrace je platná nezávisle na aktuálně přenášeném výkonu v případě, že je  reflektometr nastaven na plnou výchylku měřidla v daném směru.

V praxi je snazší uspořádání se dvěma identickými vazebními smyčkami, v tom případě se kalibrace měřidla  stává  jednoduchou otázkou poměru napětí na detekčních diodách.

V tomto místě je podstatně ovlivněna  mez citlivosti přístroje pro nízké hodnoty swr.  Nicméně za předpokladu, že poměr  vazby  smyčky na hlavní vedení může být nějak definován, je možné zlepšit celkovou citlivost pro daný výkon a upravit citlivost měřidla zvětšením stupně vazby na vazební smyčce vzorkující zpětný odraz oproti smyčce měřící postupující výkon a tak dosáhnout okamžitého zlepšení o  **x **decibelů u nejnižšího swr, které pak lze ještě při dané výchylce měřidla odečítat (obr.4).

![](/upload/ok1wpn/clanky/reflektometry/4.png)

Musíme  mít ovšem na paměti, že vazební smyčka umístěná v daném bodě příliš blízko vnitřnímu vodiči deformuje elektromagnetické pole uvnitř hlavního vedení a může  způsobit efektivní změnu jeho Z<sub>0</sub>.  Z toho důvodu vnáší takto těsná vazba do měření sama o sobě určitou neodmyslitelnou chybu.  Všeobecně by vazba  neměla být těsnější než  cca 30dB pro udržení základního součinitele odrazu méně než 3 až 4 procenta.

Pokud hlavní vedení přenáší  amplitudově modulovaný signál (ať už SSB nebo klasickou A3), pak vzorek napětí z dopředné i zpětné smyčky bude též amplitudově modulován se stejnou hloubkou modulace.  Pokud toto elektrické napětí již bylo usměrněné a nastavené pro plnou výchylku indikačního měřidlo, lze tento usměrněný (nebo detekovaný) signál ještě jednou usměrnit a dc  napětí takto získané bude pak úměrné nízkofrekvenční modulační obálce nosné vlny.  Napětí pak může být využito pro výchylku měřidla ocejchovaného přímo v procentech modulace.  Toto cejchování bude rovněž  nezávislé na přenášeném výkonu, pokud bylo měřidlo nastaveno pro plnou výchylku ručky indikovaného vzorku nosné.  Klasická A3 se dnes již nepoužívá, ale když někdo potřebuje využívat reflektometr při SSB i jako indikátor modulace, lze jen doporučit [aktivní detektor špiček (OK2KKW](http://www.ok2kkw.com/00003016/wattmetr/wattmeter_2_cz.htm)).

Zařazení reflektometru do přenosového vedení vyžaduje použití konektorů, což má za následek  nespojitost hlavního vedení na jeho obou koncích vzhledem k náhlému přechodu z poměrně velkého průměru vnitřního vodiče hlavního vedení na vnitřní vodič  souosého konektoru.  Průměr středního vodiče hlavního vedení  zároveň musí odpovídat požadavku zachování lineární charakteristické impedance v širokém rozsahu a taktéž poskytnout dostatečný prostor pro umístění vazebních smyček. Tato nespojitost je zřejmá z pravoúhlého schodovitého uspořádání viz obr.5\. Zde může optimalizace  rozměrů umožnit minimální odraz  při dané charakteristické impedanci. Pro kruhová vedení platí obecný vzorec Z<sub>o</sub> = 138log s/d  stejně jako Z<sub>o</sub> = 138log S/D.  Bohužel neexistuje žádný jednoduchý aritmetický vzorec vyjadřující závislost délky **A** k ostatním daným  mechanickým rozměrům. Pro úplnost je ještě vhodné dodat, že u vzdušného koaxiálního kruhového vedení je pro impedanci 50ohmů poměr velkého a malého průměru S/D = 2,3 a pro impedanci 75ohmů pak 3,5\. Můžete si to  rychle přepočítat na kalkulačce.

![](/upload/ok1wpn/clanky/reflektometry/5.png)

**Typické příklady reflektometrů**

Důvodem k napsání tohoto článku bylo rozhodnutí mého přítele M. postavit si reflektometr podle vtipné konstrukce Jendy OK1TIC, publikované v [3]. Když  jsem ale viděl, jak si kamarád nasazuje přes sebe už druhé brýle a  hledá hodinářskou lupu,  řekl jsem  si, že tudy cesta od určitého věku již nevede.  Bylo tedy třeba podívat se po starších konstrukcích, viditelných pouhým okem. Ostatně  proč ne, konstrukce OK1TIC není nic jiného než historický Mickeymatch, který je popsán např. v Rothammelovi [4]. Ve zmíněné knize je uvedena jeho původní forma z koaxiálního kabelu, který má pod opletením provlečen pomocný tenký isolovaný vodič.  I když toto provedení z dnešního hlediska můžeme považovat pouze za primitivní indikátor, jde o základní  tvar vyváženého můstku. V Rothammelovi je sice nakreslen v původním ohnutém kruhovém tvaru, my si ho pro naši potřebu překreslíme  jako narovnaný viz obr.6.

![](/upload/ok1wpn/clanky/reflektometry/7.png)

V amatérské obci často přetrvává mylný názor, že zakončovací odpory smyček musí být bezpodmínečně 50 nebo 75 ohmů. Není to pravda,  obecně mohou být v rozsahu asi 30 až 150 ohmů. Záleží na jejich délce, průměru a vzdálenosti od hlavního vedení obr.3.  Důležité je, aby uspořádání při balancování splňovalo rovnici  (3). Ostatně, OK1VR uvádí na příkladu reflektometru zakončovací odpory 110 ohmů [2]. Jedinou výjimkou, kdy zakončovací odpor má být stejný jako charakteristická impedance Zo,  je směrové  čtvrtvlnné vedení použité jako slučovač signálů  v TV technice obr.7\. Takový TV slučovač se kdysi skutečně vyráběl ze speciálního kabelu VFKP 550, ze kterého  se daly zhotovit docela obstojné Mickeymatche pro 75ohmů [5].

Můstky typu Mickeymatch  (Monimatch atd.) se též velmi často používají ve variantě dle obr.3 se dvěma smyčkami uspořádanými kolem hlavního vedení obr.8\. V dalším textu se budeme věnovat praktickým ukázkám a zajímavostem kolem nich.

**Příklad 1: Reflektometr  na plošném spoji**

Pro toto provedení jsme se s mým kamarádem rozhodli z následujících důvodů: postavil jsem ho v několika exemplářích už někdy kolem r.1980 a v archivu jsem ještě našel původní průsvitku, dále toto  provedení je vhodné pro obě pásma 144 i 432 MHz, obvyklá ve dnes nejrozšířenějších multiband transceivrech do 100W.  I velikost je ještě přijatelná. Původní konstrukce byla popsána v již zmíněném pramenu  [1] a je na  obr.9\. Na první pohled zcela triviální - osadíme součástky a je to. Hlavně rezistory musí být bezindukční, jak si pamatujeme  z mnoha doporučení. Ale ouha! Reflektometr nebyl dokonale vybalancován ani na pásmu 144 MHz, natož na obou pásmech najednou. Nuže první krok: nahradíme zakončovací rezistory smyček miniaturními trimry.  Teď už to jde vybalancovat alespoň na 144 MHz, ale ještě by  to  malinko chtělo. Dáme tedy paralelně k odporovým trimrům ještě kapacitní do 5pF. Teď už je vybalancování dokonalé, ale jen na dolním pásmu, trimry  po změření mají odpor  cca  110 Ohmů.

Jak to, vždyť to před 40 lety šlo bez problémů?  Ach ta paměť - tehdy se to dělalo na  impedanci  75 Ohmů. To potvrdil i rychlý pohled na desku - šířka stripline pásku **w** pro hlavní vedení je nějak malá. Rychlý přepočet to potvrdil: u materiálu FR4 tloušťky 1,5 mm opravdu odpovídá šířka pásku **w** = 1,25 mm, jak je na průsvitce obr.9, impedanci 75 Ohm. Co s tím, průsvitku je škoda  vyhodit. Zkusíme tedy přepočítat stripline 1,25 mm na  FR4  tloušťky 0,8mm. Nu  to již je skoro přesně 50 Ohmů.  Na této desce již  bylo možné vybalancovat reflektometr pro obě požadovaná pásma.  Ale ani v tomto případě trimry  po  změření nemají 50, ale cca 70 ohmů. Na tomto místě je třeba si ještě položit otázku: musí být zakončovací rezistory smyček opravdu **bezpodmínečně** **bezindukční**, jak máme zafixováno v obecném povědomí? Byť se to zdá podivné, tak **opravdu nemusí**, zvláště v uvedeném příkladu pouze pro 144 a 432 MHz. Parazitní indukčnost použitých rezistorů je totiž především u nízkých hodnot nepatrná, záleží na tom, je-li v odporové vrstvě vytvořena spirálová drážka. Tato nepatrná parazitní indukčnost se pak sčítá v sérii  s vlastní indukčností vazební smyčky a lze ji vykompenzovat paralelními kapacitami. Ty vychází v uvedeném případě na 2 - 3pF a lze je snadno nahradit zkroucenými izolovanými drátky, jak se to kdysi dělalo. Kapacitních trimrů je pro tuto jednorázovou kompenzaci škoda. Balancování a kompenzaci je vhodné provést na vyšším pásmu 432 MHz, na spodním pásmu se to poddá. Velice důležité je "nenabourat" si impedanci hlavního vedení již v zárodku o víc než 3 - 4%, jak bylo uvedeno výše,  dodržet zásady UHF montáže s co nejkratšími spoji a použít dnes  již běžně  dostupné konektory s definovanou impedancí 50 ohmů, ať již BNC  nebo N. Čertík je v detailu, pravil kníže.

![](/upload/ok1wpn/clanky/reflektometry/10.png)

Na obr.9 je vyobrazeno ještě původní provedení z [1]. Jak bylo uvedeno výše, hodnoty rezistorů mohou být zcela jiné. Jako detektory poslouží stejně dobře diody řady GA. Vhodné mechanické uspořádání je znázorněno na obr.10\. Důvod je jednoduchý: vyjdou co nejkratší spoje od desky ke konektorům. Takto jsou převážně provedeny levné komerční reflektometry.

**Příklad 2:  Precizní reflektometr do  2,4 GHz.**

Také tento reflektometr byl uveden v [1]. I když jen velmi  málo amatérů jej bude schopno realizovat vzhledem k nezbytnému  dílenskému vybavení, přesto jej  uvádím na obr.11.

![](/upload/ok1wpn/clanky/reflektometry/11.png)

Až dosud jsme se v úvahách zabývali výlučně zpětnou smyčkou snímající odraženou vlnu SWR. Jak již  bylo výše uvedeno, podmínka balance v rovnici (3) je z ryze matematického hlediska kmitočtově nezávislá, protože skutečně neobsahuje žádný výraz pro kmitočet. To je  pravda ovšem jen teoreticky, protože zvláště u velmi vysokých kmitočtů se již  projeví vliv parazitních kapacit a indukčností i u zpětné smyčky. V dalším se budeme věnovat dopředné smyčce snímající postupující výkon. Zde na chvíli odbočíme k vynikající práci OK1AYY uvedené v [6], která je sice zaměřena na širokopásmové KV reflektometry, ale většina jejích závěrů má obecnou  platnost a budu se na ně v dalším textu často odvolávat. Pro širokopásmové aplikace se všeobecně  uvádí  tzv. "pravidlo čtyřnásobku", kdy reaktance vinutí X<sub>L</sub> pro nejnižší kmitočet  má být čtyřnásobná oproti zátěži (obvykle 50 Ohm). V případě reflektometrů, u kterých chceme přeci jen s určitou přesností měřit postupující výkon, pak platí pravidlo deseti až dvacetinásobku. Často se  pak v této souvislosti pro nejvyšší kmitočet uvádí pro délku vinutí pravidlo 0,1 lambda. Co platí pro  KV reflektometry, platí analogicky i pro VHF a UHF kmitočty. To je důvod, proč je u reflektometru na obr.11 použita  smyčka délky pouze 20mm, která  též celkem odpovídá zakončovacímu rezistoru 50 ohmů. Navíc si povšimněme, že smyčka není zhotovena z drátu kruhového průřezu, ale z plochého pásku. To znamená oproti kulatému vodiči zmenšení indukčnosti L, ale i zvýšení kapacity C ve vzorci (3) pro podmínku balance, tím se podstatně sníží poměr L/C v tomto vzorci a samozřejmě i jeho druhá odmocnina, takže zatěžovací rezistor  **r** může  klidně dosáhnout hodnoty 50 ohmů. Protože zmíněná konstrukce je určena pro vysoké kmitočty, je již na místě použití pokud  možno bezindukčního rezistoru. Samozřejmě u VHF a UHF reflektometrů se cejchování měřidla pro postupující výkon u jednotlivých pásem liší a je nutno použít přepínač. Naopak  zpětná smyčka je, jak již bylo řečeno, do značné míry kmitočtově nezávislá.  Balancování této smyčky se u  reflektometru na obr.11 provádí tak, že vývod rezistoru u písmene R ponecháme  delší a při nahřívání  tohoto pájecího bodu postupně přibližujeme či oddalujeme smyčku od hlavního vedení.  Balancování je u páskových smyček velice ostré, ale i dobře nastavitelné. Dokonce natolik,  že po nahřátí a opětném zchladnutí příslušného rezistoru se balance nemusí vrátit přesně zpět do nulové polohy. Proto je vhodné použít  pájku s co nejnižší tavicí teplotou a pájet velice rychle, aby se  rezistor zbytečně nepřehřál.

Jak již bylo výše řečeno, do konstrukce je možné se pustit pouze s náročným strojním vybavením a uvedl jsem ji hlavně kvůli vysvětlení vlivu tvaru vazebních smyček. Problémem u konstrukcí s kruhovým průřezem je dodržení vypočítaného poměru  D/d pro požadovanou impedanci 50 ohmů. Proto se často setkáváme s tím, že vnější  plášť hlavního vedení má čtvercový  průřez. Pro ten platí

Z<sub>o</sub> = 138 log 1,08 D/d

Snadněji totiž ohneme vnější plášť s vypočítanými rozměry podle daného průměru vnitřního vodiče z plechu, než najdeme odpovídají kruhové průměry. Příklad takové konstrukce najdeme v [7]. V nedávné době popsal krabičku zhotovenou z oboustranného cuprextitu na svých stránkách Martin OK1UGA. I zde se můžeme pokusit o nahrazení vazebních smyček plochými pásky ( třeba kontaktní péra z relé), případně laborovat s hodnotou zakončovacích rezistorů jako u reflektometru  na plošném spoji. Prostě podmínka balance (3) musí být v každém případě dodržena. Důrazně však varuji před použitím "radarových patronek" typu 33NQ52 a pod, uvedených v originálním pramenu. Ty jsou použitelné pouze pro velmi malé výkony, jakmile se na smyčce naindukuje napětí větší než cca 3V, měřidla se zblázní. Proto pěkně pokorně zpět ke germaniu nebo k Schotky diodám se sériovým odporem. Ostatně na náhradu Ge diod Schotkyho se sériovým rezistorem upozorňuje i již zmíněná práce OK1AYY [6].  Jde o zachování "dynamického odporu detektoru" a nyní se  podívejme zpět na  obr.2a, kde je znázorněn v jednom rameni Maxwellova můstku detektor vytečkovaně. On totiž skutečně není galvanicky spojen s hlavním vedením, přesto musí mít pro dokonalé vyvážení všech čtyř ramen můstku hodnotu přibližující se co nejvíce zátěži R<sub>o</sub>  50 ohmů.

**Příklad 3: Reflektometr z topenářských fitinků - Waterpipe.**

Tento reflektometr, publikovaný v r. 1972 v QST, uvedený též v ARRL Antenabooku a svého času v buletinu ČAV Martinem OK1RR, je příkladem oblíbené konstrukce pro VHF a je vhodné jej vestavět přímo na výstup  PA větších výkonů  kolem 1kW. Výrobně je poměrně jednoduchý, levné  měděné topenářské fitinky jsou běžně dostupné v Baumaxu atd. Problém nebývá ani s výběrem vnitřního a vnějšího průměru vodičů u hlavního vedení a dodržením impedance 50 ohmů, vždy se nějaké tyčky  nebo trubičky pro poměr D/d = 2,3 najdou. Níže uvedený obr.12 je dostatečně názorný. Čtenářům se omlouvám, že jsem použil přeskanovaný originální obrázek, ve skutečnosti to vyjde s našimi rovnými fitinky bez  různých zapuštění daleko jednodušší. Tento reflektometr se dělá obyčejně dvojitý, s detekční  sondou pro postupující i odražený výkon. Nastavení sond a jejich citlivosti a vybalancování je velice jednoduché, prostým zasouváním a natáčením s následným zajištěním aretačním šroubkem. Na co ale chci upozornit je provedení vazebních smyček opět z pásků jako u výše uvedených konstrukcí.  V originálním pramenu mají pásky šířku 4,75 mm a navíc se udává výška jejich vysunutí z trubičky sondy. Pro výkony do 200 W jsou to 4 mm, pro výkony okolo 1 kW  pak  2,5 mm. Po pravdě řečeno na tom zas až tolik nezáleží, zmiňuji to pouze proto, že se původní autor W1SL zcela evidentně shlédl v mechanickém provedení sond nejoblíbenějšího reflektometru všech dob Bird - 43 a snažil se jej levně napodobit. Zapojení detekčních sond je na obr.13\. Fitinky je nejlépe pájet pomocí menšího plynového hořáku nebo na sporáku.

[![](/upload/ok1wpn/clanky/reflektometry/12.png)](http://www.ok1kvk.cz/upload/ok1wpn/clanky/reflektometry/12b.png)

**Příklad 4: Populární reflektometr Bird - 43.**

Tento reflektometr doprovází celé generace radioamatérů i profesionálů od r.1950 a dodnes se vyrábí, údajně i v Číně. Průchozí hlavní vedení, velmi precizně a robustně provedené, je umístěno v jednotné skříňce s měřidlem, na jehož stupnici jsou vyznačeny zpravidla 3 rozsahy výkonu 25, 50 a 100, s kvadratickým průběhem ve Wattech. To u základní varianty. Detekční hlavice, v bastlířském žargonu nazývané též špunty  nebo soudky, se vyrábí v bohatém sortimentu pro nejrůznější výkony a kmitočtové rozsahy, dokonce i pro KV. Směr postupujícího nebo odraženého výkonu označuje šipka na čele špuntu. Protože cejchování stupnice je předem  dané, musí jednotlivé špunty svými mechanickými rozměry, vzdáleností smyčky od hlavního vedení a jejím provedením včetně hodnot  součástek a nezbytné kompenzace odpovídat dekadickým násobkům 3 základních stupnic. To vyžaduje značnou přesnost a nezbytný podíl ruční práce při dojustování, proto jsou i špunty relativně drahé. Ostatně stačí napsat do Googlu Bird-43 a uvidíte sami. Velice zajímavé je i vnitřní provedení  špuntu. Pokud  opatrně sundáme bílou teflonovou krytku např. u špuntu 50 W (pro rozsah 100 až 250 MHz), uvidíme vnitřní provedení smyčky silně  připomínající detekční  sondu na obr. 12\. Ano, i zde je smyčka provedena z plochého pásku. Tím se stejně jako u výše uvedených konstrukcí snižuje velikost zakončovacího odporu smyčky a do jisté míry vzroste i její širokopásmovost. Stupnice Birdu jsou nelineární kvadratické, stupnice přímo udávající SWR chybí. SWR se proto počítá podle vztahu

![](/upload/ok1wpn/clanky/reflektometry/r4.png)

U původních Birdů je tento přepočet udáván v přiložených grafech v manuálu, který je i dnes možno stáhnout na internetu. Záleží samozřejmě na tom, do jaké míry přesnost SWR opravdu vyžadujeme, nebo zda používáme přístroj pouze pro indikaci. Pro stupnice měření výkonu udává výrobce  opravdu pozoruhodnou přesnost +/- 5%, pro běžná měření naprosto dostačující. Samozřejmě nyní již existují daleko modernější přístroje, ty jsou však pro amatéry opravdu cenově nedostupné. Proto sláva modelu Bird - 43!

**Příklad 5: Odbočnice Kathrein**

Tyto odbočnice ze starých základnových stanic GSM bývají k sehnání na radioamatérských setkáních. Jsou to vlastně hotové reflektometry s dopřednou i zpětnou vazební smyčkou, konektory 7/16 palce, mechanicky provedené s péčí švýcarského hodináře. Pro montáž na výstup PA jsou ideální. Zakončovací odpory smyček jsou jakési miniaturní "pilulky" s přesnou hodnotou opravdu 50 ohmů  a vskutku bezindukční, ale pozor na jejich zatížitelnost při vyšších výkonech. Více o tom na [stránkách Vládi OK1VPZ](http://www.ok2kkw.com/qro_cz.htm). I zde pozor na závěrné napětí použitých detekčních diod, ale to platí obecně.

**Cejchování.**

O provedení stupnic bylo řečeno vše podstatné od OK1AYY v [6]. Zcela logické je, že stupnice pro postupující výkon mají mít kvadratický průběh. Hodnota násobků 10 by měla ležet ve 2/3 až 3/4 délky stupnice kvůli přesnějšímu odečítání. U VKV reflektometrů se nelze vyhnout přepínání pro jednotlivá pásma, ani přepínání rozsahů. Použití logaritmických indikátorů ze starých magnetofonů nebo ocejchovaného logaritmického potenciometru viz [6] je též vhodné. Pro vytváření stupnic požadovaného průběhu existuje na netu vynikající program [Galva](http://f1frv.free.fr/telechargement/Galva_185-3L.zip), bohužel s ním ještě moc neumím. Co se týče stupnic SWR, doporučuji spokojit se s klasikou a číslem 3 uprostřed stupnice při vědomí určité nepřesnosti, stejně většinou potřebujeme pouze indikovat SWR při dolaďování transmatche na KV nebo sledovat narůstající námrazu na VKV anténě, případně to, zda ji někdo neukradl.

Tabulka:

| Měřidlo | 0 | 0,2 | 0,333 | 0,5 | 0,6 | 0,666 | 0,75 | 0,818 | 1 |
| SWR | 1 | 1,6 | 2 | 3 | 4 | 5 | 7 | 10 | nekon. |

**Závěr**

Tato část je věnována VKV reflektometrům a je  zaměřena nikoli výlučně na konstrukce, ale na určité dosud málo zdůrazňované detaily. V další části o KV reflektometrech hodlám postupovat obdobně, protože vše už bylo vynalezeno, ale ne vše řečeno.

Petr, OK1WPN

**Seznam literatury**

[1] Jessop G.R. , G6JP: VHF -  UHF Manual. RSGB, 4.vydání London 1983.

[2]  Macoun J. : Proč a jak měříme ČSV (PSV), Praktická elektronika, A Radio 1997.

[3]  Bílek J.: PSV metr pro pásma 144 - 1296 MHz, Radioamatér 2/2007.

[4]  Rothammel K.: Antennenbuch, 10.přepracované vydání, Militaerverlag Berlin 1984.

[5]  Český, M.:  Příjem rozhlasu a televize, SNTL, Praha 1981.

[6]  Erben, Jaroslav ing.: Amatérské konstrukce kmitočtově nezávislých SWR/PWR metrů pro KV, Radioamatér 3, 4 / 2002.

[7]  Daneš J.:  Amatérská radiotechnika a elektronika, díl 2, str. 74\. Reflektometr pro 145 a 433 MHz.